body{
        margin: 0;
        font-family: 'Roboto', sans-serif;
}

.container{

        text-align: center;
        padding: .6em 1.2em;


}

.logo {
        width: 250px;
        height: 175px;
        
}

.blue-container{


        width: 100%;
        height: 157px;
        background: #09374A;
       
        
}

h2{

        margin: 0px;
        padding: 0px;
        text-align: center;
        font-size: 45px;
        font-weight: 300;
        color:#01c2c0;
        font-family: 'Lobster', cursive;
}

h1{
        font-weight: bolder;
        font-family: Arial, Helvetica, sans-serif;
        color: #09374A;
        font-size: 21px;
        padding-top: 28px;



} 
strong{
        text-align: center;
        display: block;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 26px;
        font-weight: normal;
        color:#646464;
        }


 ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
        }

ul li img{

        color: #01c2c0;
}

ul li{

        font-weight: bolder;
        font-family: Arial, Helvetica, sans-serif;
        color: #09374A;
        font-size: 26px;
        text-decoration: none;
}

ul li a{

        font-weight: bolder;
        font-family:   Arial, Helvetica, sans-serif;
        color: #01c2c0;
        font-size: 28px;
        text-decoration: none;
}

#subscribe{

        height: 100px;
}

#subscribe p{
        text-align:center;
        }


#subscribe input {
        background: rgba(255, 255, 255, 0.52); 
        color: #7a7a7a;
        font: bold 19px;  
        vertical-align: middle;
        width: 293px;
        border: 1px solid #000;
        padding: 10px;
}
#subscribe input[type="button"]{
        background: rgba(255, 255, 255, 1);
        width:auto;
        padding: 10px 25px;
        cursor: pointer;
        margin-left: -5px;
        font-weight: bold;
        font-size: 13px;
        color:#000;
}

        




.countdown {
        text-align:center;
        margin-top:-16px;
        }
        .styled{
                margin-bottom: 60px;
        }
        .styled div {
                display: inline-block;
                margin-left: 10px;
                font-size: 60px;
                font-weight: normal; 
                text-align: center;
                margin:0 25px;
                width:100px;
                padding:37px;  
                height:100px;  
                text-shadow:none;
                vertical-align: middle;  
                color: #FFFF;
               
        }



#socialIcons {
        display:block;
        padding-top: 74px;
        }

#socialIcons ul {
        margin: 0px; 
        padding:0px;
        text-align: center;
}


#socialIcons ul li {
        margin-right: 5px;
        height: 35px;
        line-height: 40px;
        list-style-type: none;
        display: inline-block;
        background: rgba(224, 224, 224, 1);
        border-radius: 47px;
        padding: 5px;
}
#socialIcons ul li a{
        width:34px;
        height:34px; 
        display: inline-block;
}

#socialIcons ul li a img{
        width:27px;
        height:27px; 
        display: inline-block;
        padding-top: 4px;
       
}


/* IE7 inline-block hack */
*+html .styled div{
        display: inline;
        zoom: 1;
      }
      .styled div:first-child {
        margin-left: 0;
      }
      .styled div span {
        display: block;
        padding-top: 3px;
        font-size: 19px;
        font-weight: normal; 
        text-align: center;
      }

      p {
        text-align: center;
        font-size: 60px;
        margin-top: 0px;
        color: aliceblue;
        padding: 20px;
      }


@media(max-width:768px){
	body {
	min-width: initial !important;
	}
	.wrapper{width:100%;}
	.styled div {
	  margin-bottom:10px; 
	}
}
@media(max-width:420px){
	h1{
	float:initial;
	text-align: center;
	margin-left:0px;
	margin-bottom:0px;
	}
	.styled div {
	  margin-bottom:10px;
	  font-size: 40px;
	  font-weight: normal; 
	  text-align: center;
	  width:50px;  
	  height:70px;  
	}
	#Content h2 {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	text-align: center;
	font-size: 29px;
	font-weight: 300;
	}
	.styled {
	margin-bottom: 30px;
	}
	#subscribe input[type="button"]{
	margin-top:10px;
	}
	#subscribe input{
	width:80%;
	}
	footer{
	position:relative !important;
        }
        
        p {
                text-align: center;
                font-size: 34px;
                margin-top: 0px;
                color: aliceblue;
                padding: 45px;
              }

        .blue-container {
                width: 100%;
                height: 161px;
                background: #09374A;

                }


        ul li a{

                font-weight: bolder;
                font-family:   Arial, Helvetica, sans-serif;
                color: #01c2c0;
                font-size: 21px;
                text-decoration: none;
        }

        h1{
                font-weight: bolder;
                font-family: Arial, Helvetica, sans-serif;
                color: #09374A;
                font-size: 19px;
                padding-top: 28px;
        
        
        
        } 

